# Generated by Django 3.0.5 on 2020-12-26 18:58

import datetime
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mongo_repository', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auction',
            name='start_date',
            field=models.DateTimeField(validators=[django.core.validators.MinValueValidator(datetime.datetime(2020, 12, 26, 18, 58, 48, 280214), message='start_datetime must be after today')]),
        ),
    ]
